HOST=127.0.0.1
PORT=3333
NODE_ENV=development
APP_URL=http://${HOST}:${PORT}
CACHE_VIEWS=false
APP_KEY=HaGZ7rOhOB7xVMqxHBklXKNcX2OB5123
DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_USER=opaque
DB_PASSWORD=opaque
DB_DATABASE=opaque
SESSION_DRIVER=cookie
HASH_DRIVER=bcrypt
